/*
Theme Name: FIETTheme
URI: http://client.compile.co.nz/fiet2
Description: Fiet Child Theme
Author: Lisa Lightband
Author URI: http://www.compile.co.nz
Template: layerswp
Version: 1.0
*/
.fietimg{width:30%;float:left;display:table-cell;padding-right:20px;padding-bottom:20px;}
.redback{background-color:red;}
body
{background-color:white;}
.footer-site,#off-canvas-right,.nav-mobile
{
background-color: rgba(46, 134, 171, 1);
}
.nav-mobile{color:rgba(46, 134, 171, 1);}
.logo-section
{
position:relative;padding-left:5%;display:block;
}
.logo-section .item {
	position:relative;float:left;width:16%;padding:10px;margin:0 auto;}
.logo-section>.item>img {
	width:80%;
}
#post-186>.section-title>h1 {
	position:relative;top:-50px;display:none;margin:0px;padding:0px;
}
.ht
{
	border-top:1px solid rgba(46, 134, 171, 1);
	width:100%;
padding-top:20px;
	border-bottom:1px solid rgba(46, 134, 171, 1);
padding-bottom:20px;
	margin-bottom:20px;
	font-size:2em
}
a.bnr:link,a.bnr:visited{
  text-decoration: none!important;
	background-color:rgba(46, 134, 171, 1)!important;
	color:white!important;
}
.bnr{text-decoration:none;}
.bnr, .bnr a, .bnr a:hover, .bnr a:visited{text-decoration:none;display:block;padding:10px;background-color:rgba(46, 134, 171, 1);color:white;font-size:1.5em;margin-bottom:20px;}
.bnr a .bnr:visited  a.bnr:hover  a.bnr:current{text-decoration:none;width:100%;background-color:rgba(46, 134, 171, 1);color:white;font-size:1.5em;}
.blurb{display:none;}
.section-title .heading{
	color:rgba(46, 134, 171, 1);
}